apiVersion: v1
kind: Config
users:
- name: {{ k8s_client_kubeconfig_name }}
  user:
    client-certificate-data: {{ client_cert }}
    client-key-data: {{ client_key }}
clusters:
- name: {{ k8s_client_kubeconfig_cluster_name }}
  cluster:
    certificate-authority-data: {{ client_cluster_ca_cert }}
    server: {{ k8s_client_kubeconfig_cluster_api_server }}
contexts:
- name: {{ k8s_client_kubeconfig_name }}@{{ k8s_client_kubeconfig_cluster_name }}
  context:
    cluster: {{ k8s_client_kubeconfig_cluster_name }}
    user: {{ k8s_client_kubeconfig_name }}
current-context: {{ k8s_client_kubeconfig_name }}@{{ k8s_client_kubeconfig_cluster_name }}
preferences: {}
